pref("kmeleon.toolband.&Go Buttons.break", 0);
pref("kmeleon.toolband.&Go Buttons.index", 6);
pref("kmeleon.toolband.&Go Buttons.size", 46);
pref("kmeleon.toolband.&Go Buttons.visibility", true);
pref("kmeleon.toolband.&Main Bar.break", 1);
pref("kmeleon.toolband.&Main Bar.index", 2);
pref("kmeleon.toolband.&Main Bar.size", 199);
pref("kmeleon.toolband.&Main Bar.visibility", true);
pref("kmeleon.toolband.&Privacy Bar.break", 1);
pref("kmeleon.toolband.&Privacy Bar.index", 11);
pref("kmeleon.toolband.&Privacy Bar.size", 939);
pref("kmeleon.toolband.&Privacy Bar.visibility", false);
pref("kmeleon.toolband.&Save Page As....break", 0);
pref("kmeleon.toolband.&Save Page As....index", 9);
pref("kmeleon.toolband.&Save Page As....size", 31);
pref("kmeleon.toolband.&Save Page As....visibility", false);
pref("kmeleon.toolband.&Zoom Buttons.break", 0);
pref("kmeleon.toolband.&Zoom Buttons.index", 4);
pref("kmeleon.toolband.&Zoom Buttons.size", 62);
pref("kmeleon.toolband.&Zoom Buttons.visibility", false);
pref("kmeleon.toolband.Bookmarks.break", 1);
pref("kmeleon.toolband.Bookmarks.index", 10);
pref("kmeleon.toolband.Bookmarks.size", 2000);
pref("kmeleon.toolband.Bookmarks.visibility", false);
pref("kmeleon.toolband.Favorites.break", 1);
pref("kmeleon.toolband.Favorites.index", 11);
pref("kmeleon.toolband.Favorites.size", 2000);
pref("kmeleon.toolband.Favorites.visibility", false);
pref("kmeleon.toolband.Hotlist.break", 1);
pref("kmeleon.toolband.Hotlist.index", 12);
pref("kmeleon.toolband.Hotlist.size", 2000);
pref("kmeleon.toolband.Hotlist.visibility", false);
pref("kmeleon.toolband.Browser Con&figuration.break", 0);
pref("kmeleon.toolband.Browser Con&figuration.index", 7);
pref("kmeleon.toolband.Browser Con&figuration.size", 93);
pref("kmeleon.toolband.Browser Con&figuration.visibility", true);
pref("kmeleon.toolband.JavaScript &Console.break", 0);
pref("kmeleon.toolband.JavaScript &Console.index", 8);
pref("kmeleon.toolband.JavaScript &Console.size", 62);
pref("kmeleon.toolband.JavaScript &Console.visibility", false);
pref("kmeleon.toolband.Mail/&News Buttons.break", 0);
pref("kmeleon.toolband.Mail/&News Buttons.index", 3);
pref("kmeleon.toolband.Mail/&News Buttons.size", 93);
pref("kmeleon.toolband.Mail/&News Buttons.visibility", false);
pref("kmeleon.toolband.Menu.break", 0);
pref("kmeleon.toolband.Menu.index", 0);
pref("kmeleon.toolband.Menu.size", 2000);
pref("kmeleon.toolband.Menu.visibility", false);
pref("kmeleon.toolband.Throbber.break", 0);
pref("kmeleon.toolband.Throbber.index", 1);
pref("kmeleon.toolband.Throbber.size", 23);
pref("kmeleon.toolband.Throbber.visibility", true);
pref("kmeleon.toolband.URL Bar.break", 0);
pref("kmeleon.toolband.URL Bar.index", 5);
pref("kmeleon.toolband.URL Bar.size", 865);
pref("kmeleon.toolband.URL Bar.visibility", true);